@CHARSET "ISO-8859-1";


#BannerWithButtonV3{
	width: 100%;
	max-width: 1150px;
	height: auto;
	text-align: left;
	margin:0 auto;
}

#BannerWithButtonV3 img{
	width: 100%;
	display: block;
}

#BannerWithButtonV3 > div{
	position: absolute;
	color: gray;
	padding: 0 10px;
	width: CALC(100% - 70px);
	margin: auto;
	background-color: white;
	border-radius: 0 0 5px 0;
	max-width: 450px;
	top: 50vh;
	margin-left: 30px;
	opacity: 0.9;
}

#BannerWithButtonV3 > div > label{
	display: block;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	padding: 10px 20px 10px 20px;
	line-height: 28px;
}

#BannerWithButtonV3 > div > label > span{
	line-height: 40px;
	display: block;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	padding: 10px 0;
	color: #333;
}

#BannerWithButtonV3 #minicontent{
	display: block;
	padding: 0;
	width: 100%;
	padding-left: 35px;
	text-align: right;
}

#BannerWithButtonV3 #minicontent a{
	text-align: center;
    color: #333;
	line-height: 18px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

#BannerWithButtonV3 #minicontent a button{
    font-size: 18px;
    font-weight: normal;
    border: 1px solid #3aa9df;
    border-radius: 50px;
    cursor: pointer;
    width: 60px;
    height: 60px;
    background-color: #3aa9df;
    color: #FFF;
    text-align: center;
	margin-left: 10px;
}

@media screen and (max-width: 900px){

	#BannerWithButtonV3{
		text-align: left;
	}
	#BannerWithButtonV3 > div{
		position: relative;
		display: block;
		max-width: CALC(100% - 40px);
		width: auto;
		height: auto;
		top: auto;
		bottom: auto;
		left: auto;
		right: auto;
		border: none;
		margin-top: 25px;
		margin-left: auto;
		text-align: center;
	}
	
	#BannerWithButtonV3 > div > label, #BannerWithButtonV3 > div > label > span{
		display: block;
		text-align: center;
		margin: auto;
		padding: 0;
	}
	
	#BannerWithButtonV3 #minicontent{
		display: block;
		width: auto;
		text-align: center;
		padding-bottom: 25px;
		padding-top: 20px;
		margin: auto;
		padding-left: 0;
		padding-right: 0;
	}

	#BannerWithButtonV3 #minicontent a button{
		display: none;
		margin: 0;
	}

	#BannerWithButtonV3 #minicontent a{
		display: inline-block;
		padding: 15px 20px;
		background: #3aa9df;
		color: #fff;
		border-radius: 50px;
		width: auto;
		margin: auto;
	}

	
}